<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報詳細参照</title>
</head>
<body>
<link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">

<link href="userReference.css" rel="stylesheet" type="text/css" />

<div class=text-area>
ユーザー名さん
<a href=userLogin.html><font color="red">ログアウト</font></a>
</div>


<h1 align="center">ユーザー情報詳細参照</h1><br>

<div class=reference-area>

	<div class="row">
		<b>ログインID</b> <span class="space">id0001</span>
	</div>

	<div class="row">
		<b>ユーザー名</b><span class="space">田中太郎</span>
	</div>

	<div class="row">
		<b>生年月日</b><span class="space">1989年04月26日</span>
	</div>

	<div class="row">
		<b>登録日時</b><span class="space">2017年01月01日 10:50</span>
	</div>

	<div class="row">
		<b>更新日時</b><span class="space">2017年02月01日 01:05</span>
	</div>
</div>


<br>
<a href=userTable.html><font color="blue">戻る</font></a>

</body>
</html>